http2-client 0.9.0.0

5 Reverse deps Accepted versions
grpc-etcd-client >=0.8 && <0.9
http2-client-exe -any
http2-client-grpc >=0.9 && <0.10
push-notify-apn -any
servant-http2-client >=0.8.0.1 && <0.9